/* Theme Urban  */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Rock+Salt);

.blogtitle {
    padding-left: 20px;
}
.centry #barleft {
    padding-bottom: 20px;
}
.bloc-description, .bloc{
    padding-bottom: 60px !important;
}
.bloc.bottom {
    padding-bottom: 10px !important;
}
.bloc {
    margin-bottom: 10px;
}
#switchitem {
    overflow: visible;
}

.centry.centry_thumbs #articles_container .bloc {
    padding-bottom: 0 !important;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogtitle, .blogpseudo, #currentbp a {
    font-family: 'Rock Salt', arial, serif;
    font-weight: normal;
}

.blogpseudo {
    font-size: 14px !important;
}
.blogtitle {
    font-size: 26px;
    text-align: left;
}

.bloc_title, .bloc_title a.plink {
    font-size: 20px;
    text-align: left;
    margin-left: 0 !important;
    margin-right: 0 !important;
    min-height: 25px;
}


.sidebar a {
    text-decoration: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.consult, .content_large.consult {
    background: #000 url(/img/templates/blogs/194/bg_3col.jpg) fixed top center no-repeat;
}
.centry_slim.consult {
    background: #000 url(/img/templates/blogs/194/bg.jpg) fixed top center no-repeat;
}
.previsu.consult {
    background: url(/img/templates/blogs/194/bg.jpg) fixed top center no-repeat,
                url(/img/templates/blogs/194/bg2.jpg) bottom center repeat-y;
    background-color: #000;
}
.pop, .bloc-description, .phylactere, #promos_ads {
    background: transparent;
}

.bloc.shared_content {
    background-image: none !important;
}
#barleft.sidebar {
    background: transparent url(/img/templates/blogs/194/sidebar_top.png) top left no-repeat !important;
    background: url(/img/templates/blogs/194/sidebar_top.png) top left no-repeat,
                url(/img/templates/blogs/194/sidebar_bottom.png) bottom left no-repeat !important;
}
.sidebar_one .sidebar {
    background: transparent url(/img/templates/blogs/194/sidebar_top.png) top left no-repeat;
}
.sidebar, #currentbp a {
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background: transparent\9;
}
.content_large #barleft.sidebar {
    background: transparent url(/img/templates/blogs/194/sidebar_top_large.png) top left no-repeat !important;
    background: url(/img/templates/blogs/194/sidebar_top_large.png) top left no-repeat,
                url(/img/templates/blogs/194/sidebar_bottom_large.png) bottom left no-repeat !important;
}

.widget {
    background: #fff;
}

.phylactere, .section_box, .compteurs_block li, .title_tooltip {
    background: #eae9e5;
}
#changebp a {
    background: #636363;
}

.pop {
    background: #ecece9;
}
.bloc.bottom {
    background-image: none !important;
}

/* Borders */
.bloc, .sidebar, .bloc-description, .widget, #currentbp a, #changebp a {
    border-color: transparent !important;
}

.phylactere {
    border-color: #ccc;
}

.title_tooltip .pointe_border {
    border-top-color: #eae9e5;
}

/* Link & Colours */
.sidebar a, .suite, .bloc a, .bloc-description a, 
.bloc a:hover, .bloc-description a:hover, 
#cybercop a:hover, .pagination li.current a, .pagination, 
.share_zone, .bloc_visites a, #currentbp a { 
    color: #202020; /* anthracite foncé */
}

.title_tooltip, .title_tooltip:hover { 
    color: #202020 !important; /* anthracite foncé */
}

.consult, .bloc, .sidebar, .pop, .bloc-description, #load-more a, #menuTime li, 
.liste-actions-centry a:hover, .bloc_title a.plink:hover, .pagination a {
    color: #343434; /* anthracite */
}

.share_zone, .date, .date a, .sidebar a:hover  {
    color: #999;
}

.liste-actions-centry {
    color: #ccc;
}
.liste-actions, #changebp a {
    color: #fff;
}
.phylactere, .phylactere a {
    color: #656565;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #ccc;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #EAE9E5;
}

.phylactere.left .pointe_border {
    border-right-color: #ccc;
}
.phylactere.left .pointe_bg {
    border-right-color: #EAE9E5;
}

.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border  {
    border-left-color: #ccc;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #EAE9E5;
}